netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ad_fd Struct Reference

`#include <adouble.h>`

## Data Fields
int | adf_fd
char * | adf_syml
int | adf_flags
adf_lock_t * | adf_lock
int | adf_refcount
int | adf_lockcount
int | adf_lockmax

## Field Documentation

## ◆ adf_fd

int ad_fd::adf_fd

-1: invalid, AD_SYMLINK: symlink

## ◆ adf_flags

int ad_fd::adf_flags

## ◆ adf_lock

adf_lock_t* ad_fd::adf_lock

## ◆ adf_lockcount

int ad_fd::adf_lockcount

## ◆ adf_lockmax

int ad_fd::adf_lockmax

## ◆ adf_refcount

int ad_fd::adf_refcount

## ◆ adf_syml

char* ad_fd::adf_syml

The documentation for this struct was generated from the following file:

- adouble.h